apiVersion: v1
kind: Pod
metadata:
  name: redis-client
spec:
  containers:
  - name: redis-client
    image: registry.gitlab.com/bots-garden/funky/funky-tools:latest
    imagePullPolicy: IfNotPresent
    command:
      - sleep
      - "3600"